;TBL_ARCTAN.INC
;
;ARCTAN 2^-n
;
;********************************************************************
; X_7  |  X_6,7      X_6,6   X_6,5   X_6,4    X_6,3...X_6,0  |	X_5   X_4   X_3   X_2   X_1   X_0
;      |		             	             |
; EXP  | EXP_SIGN    SIGN       not used         integer     |  decimals.....
;********************************************************************

;********************************************************************
;ARCTAN 2^0 = 4,5000.0000.0000 * 10^1
TBL_ARCTAN	DW	0000,0000,5000,0104
;********************************************************************
;ARCTAN 2^-1 = 2,6565.0511.7708 * 10^1
	DW	7708,0511,6565,0102
;********************************************************************
;ARCTAN 2^-2 = 1,4036.2434.6793 * 10^1
	DW	6793,2434,4036,0101
;********************************************************************
;ARCTAN 2^-3 = 7,1250.1634.8902 * 10^0
	DW	8902,1634,1250,0007
;********************************************************************
;ARCTAN 2^-4 = 3,5763.3437.4997 * 10^0
	DW	4997,3437,5763,0003
;********************************************************************
;ARCTAN 2^-5 = 1,7899.1060.8246 * 10^0
	DW	8246,1060,7899,0001
;********************************************************************
;ARCTAN 2^-6 = 8,9517.3710.2111 * 10^-1
	DW	2111,3710,9517,0188
;********************************************************************
;ARCTAN 2^-7 = 4,4761.4170.8606 * 10^-1
	DW	8606,4170,4761,0184
;********************************************************************
;ARCTAN 2^-8 = 2,2381.0500.3685 * 10^-1
	DW	3685,0500,2381,0182
;********************************************************************
;ARCTAN 2^-9 = 1,1190.5677.0662 * 10^-1
	DW	0662,5677,1190,0181
;********************************************************************
;ARCTAN 2^-10 = 5,5952.8918.9380 * 10^-2
	DW	9380,8918,5952,0285
;********************************************************************
;ARCTAN 2^-11 = 2,7976.4526.1700 * 10^-2
	DW	1700,4526,7976,0282
;********************************************************************
;ARCTAN 2^-12 = 1,3988.2271.4227 * 10^-2
	DW	4227,2271,3988,0281
;********************************************************************
;ARCTAN 2^-13 = 6,9941.1367.5353 * 10^-3
	DW	5353,1367,9941,0386
;********************************************************************
;ARCTAN 2^-14 = 3,4970.5685.0704 * 10^-3
	DW	0704,5685,4970,0383
;********************************************************************
;ARCTAN 2^-15 = 1,7485.2842.6980 * 10^-3
	DW	6980,2842,7485,0381
;********************************************************************
;ARCTAN 2^-16 = 8,7426.4213.6938 * 10^-4
	DW	6938,4213,7426,0488
;********************************************************************
;ARCTAN 2^-17 = 4,3713.2106.8723 * 10^-4
	DW	8723,2106,3713,0484
;********************************************************************
;ARCTAN 2^-18 = 2,1856.6053.4393 * 10^-4
	DW	4393,6053,1856,0482
;********************************************************************
;ARCTAN 2^-19 = 1,0928.3026.7201 * 10^-4
	DW	7201,3026,0928,0481
;********************************************************************
;ARCTAN 2^-20 = 5,4641.5133.6009 * 10^-5
	DW	6008,5133,4641,0585
;********************************************************************
;ARCTAN 2^-21 = 2,7320.7566.8005 * 10^-5
	DW	8004,7566,7320,0582
;********************************************************************
;ARCTAN 2^-22 = 1,3660.3783.4003 * 10^-5
	DW	4003,3783,3660,0581
;********************************************************************
;ARCTAN 2^-23 = 6,8301.8917.0013 * 10^-6
	DW	0013,8917,8301,0686
;********************************************************************
;ARCTAN 2^-24 = 3,4150.9458.5006 * 10^-6
	DW	5006,9458,4150,0683
;********************************************************************
;ARCTAN 2^-25 = 1,7075.4729.2503 * 10^-6
	DW	2503,4729,7075,0681
;********************************************************************
;ARCTAN 2^-26 = 8,5377.3646.2515 * 10^-7
	DW	2515,3646,5377,0788
;********************************************************************
;ARCTAN 2^-27 = 4,2688.6823.1257 * 10^-7
	DW	1257,6823,2688,0784
;********************************************************************
;ARCTAN 2^-28 = 2,1344.3411.5628 * 10^-7
	DW	5628,3411,1344,0782
;********************************************************************
;ARCTAN 2^-29 = 1,0672.1705.7814 * 10^-7
	DW	7814,1705,0672,0781
;********************************************************************
;ARCTAN 2^-30 = 5,3360.8528.9072 * 10^-8
	DW	9072,8528,3360,0885
;********************************************************************
;ARCTAN 2^-31 = 2,6680.4264.4536 * 10^-8
	DW	4536,4264,6680,0882
;********************************************************************
;ARCTAN 2^-32 = 1,3340.2132.2268 * 10^-8
	DW	2268,2132,3340,0881
;********************************************************************
;ARCTAN 2^-33 = 6,6701.0661.1341 * 10^-9
	DW	1341,0661,6701,0986
;********************************************************************
;ARCTAN 2^-34 = 3,3350.5330.5670 * 10^-9
	DW	5670,5330,3350,0983
;********************************************************************
;ARCTAN 2^-35 = 1,6675.2665.2835 * 10^-9
	DW	2835,2665,6675,0981
;********************************************************************
;ARCTAN 2^-36 = 8,3376.3326.4176 * 10^-10
	DW	4176,3326,3376,1088
;********************************************************************
;ARCTAN 2^-37 = 4,1688.1663.2088 * 10^-10
	DW	2088,1663,1688,1084
;********************************************************************
;ARCTAN 2^-38 = 2,0844.0831.6044 * 10^-10
	DW	6044,0831,0844,1082
;********************************************************************
;ARCTAN 2^-39 = 1,0422.0415.8022 * 10^-10
	DW	8022,0415,0422,1081
;********************************************************************
;ARCTAN 2^-40 = 5,2110.2079.0110 * 10^-11
	DW	0110,2079,2110,1185
;********************************************************************
;ARCTAN 2^-41 = 2,6055.1039.5055 * 10^-11
	DW	5055,1039,6055,1182
;********************************************************************
;ARCTAN 2^-42 = 1,3027.5519.7527 * 10^-11
	DW	7527,5519,3027,1181
;********************************************************************
;ARCTAN 2^-43 = 6,5137.7598.7637 * 10^-12
	DW	7637,7598,5137,1286
;********************************************************************
;ARCTAN 2^-44 = 3,2568.8799.3819 * 10^-12
	DW	3819,8799,2568,1283
;********************************************************************
;ARCTAN 2^-45 = 1,6284.4399.6909 * 10^-12
	DW	6909,4399,6284,1281
;********************************************************************
;ARCTAN 2^-46 = 8,1422.1998.4546 * 10^-13
	DW	4546,1998,1422,1388
;********************************************************************
;ARCTAN 2^-47 = 4,0711.0999.2273 * 10^-13
	DW	2273,0999,0711,1384
;********************************************************************
;ARCTAN 2^-48 = 2,0355.5499.6136 * 10^-13
	DW	6136,5499,0355,1382
;********************************************************************
;ARCTAN 2^-49 = 1,0177.7749.8068 * 10^-13
	DW	8068,7749,0177,1381
;********************************************************************
;ARCTAN 2^-50 = 5,0888.8749.0341 * 10^-14
	DW	0341,8749,0888,1485
;********************************************************************